﻿/* ######### Drop Down ULs CSS ######### */

.ddsubmenustyle, .ddsubmenustyle ul
{
    /*topmost and sub ULs, respectively*/
    border: 1px solid black;
    /*border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
    border-bottom: 0px solid black;   Josh Change */ 
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    list-style-type: none;
    background: white;
    visibility: hidden;
    z-index: 100;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 10px;
    font-family: Verdana;
}


.ddsubmenustyle li a
{
    display: block;
    width: 160px;
    color: black;
    background-color: #c6d6ea;
    text-decoration: none;
    padding: 4px 5px;
    /*border-bottom: 1px solid black;*/
}

* html .ddsubmenustyle li a
{
    /*IE6 CSS hack*/
    display: inline-block;
}

.ddsubmenustyle li a:hover
{
    background-color: black;
    color: white;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer
{
    /*CSS for "down" arrow image added to top menu items*/
    padding-left: 4px;
    border: 0px none;
}

.rightarrowpointer
{
    /*CSS for "right" arrow image added to drop down menu items*/
    position: absolute;
    padding-top: 3px;
    right: 2px;
    border: 0px none;
}

.ddiframeshim
{
    position: absolute;
    z-index: 500;
    background: transparent;
    border-width: 0;
    width: 0;
    height: 0;
    display: block;
}

/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul
{
    margin: 0;
    padding: 0;
    font: bold 10px Verdana;
    list-style-type: none;
    border-bottom: 1px solid gray;
    background: url("/Assets/Images/MenuBackground.gif") repeat-x left;
    overflow: hidden;
    width: 100%;
}

.mattblackmenu li a.highlighted
{
    background: url("/Assets/Images/MenuBackgroundHighlighted.gif") repeat-x left;
    cursor:pointer;
}

.mattblackmenu li a.highlightedred
{
    background: url("/Assets/Images/Btn5Over.jpg") repeat-x left;
    cursor:pointer;
}

.mattblackmenu li
{
    display: inline;
    margin: 0;
}

.mattblackmenu li a
{
    float: left;
    display: block;
    text-decoration: none;
    margin: 0;
    padding: 6px 8px; /*padding inside each tab*/
    border-right: 1px solid white; /*right divider between tabs*/
    color: white;
    background: url(/Assets/Images/MenuBackground.gif) repeat-x left;
}

.mattblackmenu li a:visited
{
    color: white;
}

.mattblackmenu li a:hover
{
    background: black; /*background of tabs for hover state */
}

.mattblackmenu a.selected
{
    background: black; /*background of tab with "selected" class assigned to its LI */
}
